import request from '@/utils/request'

// 查询工位月产能定义列表
export function listAps_ws_capacity(query) {
  return request({
    url: '/aps/aps_ws_capacity/list',
    method: 'get',
    params: query
  })
}

// 查询工位月产能定义详细
export function getAps_ws_capacity(id) {
  return request({
    url: '/aps/aps_ws_capacity/' + id,
    method: 'get'
  })
}

// 新增工位月产能定义
export function addAps_ws_capacity(data) {
  return request({
    url: '/aps/aps_ws_capacity',
    method: 'post',
    data: data
  })
}

// 修改工位月产能定义
export function updateAps_ws_capacity(data) {
  return request({
    url: '/aps/aps_ws_capacity',
    method: 'put',
    data: data
  })
}

// 删除工位月产能定义
export function delAps_ws_capacity(id) {
  return request({
    url: '/aps/aps_ws_capacity/' + id,
    method: 'delete'
  })
}
